Changeset 90270 in spip-zone for _plugins_/savecfg


Ignore:
Timestamp:
Jun 15, 2015, 3:07:34 PM (5 years ago)
Author:
real3t@…
Message:

A besoin de la dernière version de Saisies

Location:
_plugins_/savecfg
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/savecfg/paquet.xml

    r90269 r90270  
    1919
    2020        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
     21       
     22        <necessite nom="saisies" compatibilite="[2.3.1;[" />
    2123
    2224        <pipeline nom="declarer_tables_principales" inclure="base/savecfg_install.php" />
  • _plugins_/savecfg/plugin.xml

    r90269 r90270  
    2828        <necessite id="SPIP" version='[2.0.10;3.1.99]' />
    2929        <necessite id='cfg' version='[1.14.3;]' />
     30        <necessite id="saisies" version="[2.3.1;[" />
    3031        <categorie>maintenance</categorie>
    3132</plugin>
Note: See TracChangeset for help on using the changeset viewer.